Subject: (urth) Re: Dorcas as outcast

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Wed, 29 Sep 1999 09:45:00 +0000

Carlton Greene wrote:

> Has anyone discussed the message "strike" imprinted on the lead shot that
> Dorcas vomits up in III? It reminded me of the greek ritual of ostracism,

Right culture, wrong tradition. The ancient Greek slingers scratched "strike" on
their lead shot in the hope that it would do just that. I may be wrong, but I
think there's also a reference to this practice in one of the Latro books too.

*More Wolfe info & archive of this list at http://www.urth.net/urth/